Bug 1661291 - The termination procedure after memory threshold exceeded can get stuck, waiting infinitely for some events to occur
Summary: The termination procedure after memory threshold exceeded can get stuck, wait...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.4.2
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On: 1665461
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 17:39 UTC by Mike McCune
Modified: 2019-10-30 19:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-dynflow-1.0.5.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1628638
Environment:
Last Closed: 2019-02-13 19:08:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25021 None None None 2019-01-10 10:54:27 UTC
Red Hat Product Errata RHBA-2019:0345 None None None 2019-02-13 19:08:25 UTC

Comment 9 errata-xmlrpc 2019-02-13 19:08:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0345


Note You need to log in before you can comment on or make changes to this bug.